I need to install VirtualBox with USB support because I had the OSE version but it lacks USB support. When I attempt to install VirtualBox, I get the same error every time:

Code:
E: /var/cache/apt/archives/virtualbox_1.5.2-25433%5fUbuntu%5fgutsy_i386.deb: trying to overwrite `/lib/modules/2.6.22-14-generic/misc/vboxdrv.ko', which is also in package virtualbox-ose-modules-2.6.22-14-generic